body{margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000000; background:#0d2235 url(../images/body-bg.jpg) no-repeat center 197px;}
input, select, textarea{margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000000;}

div, ul, h1, h2, h3, h4, h5, h6, p{margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6{line-height:normal; color:#ffb514; font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;}
h1{font-size:28px;}
h2{font-size:18px; font-weight:normal;}

a{color:#0c2577; outline:none; text-decoration:none;}
a:hover{color:#ffb514;}

.clear{clear:both; height:0px; line-height:0px; font-size:0px;}
.clearfix{display:inline-block;}
li{list-style:none;}

img{border:none;}

#background{background:url(../images/header-wrap-bg.png) repeat-x; width:100%;}
#main{width:960px; margin:0px auto;}
#header{height:145px; background:url(../images/header-bg.png) no-repeat;}
#header .logo{background:url(../images/logo.png) no-repeat; width:238px; float:left;}
#header .logo a{height:145px; display:block; text-indent:-9999px;}
#header .request-quote {width:380px; float:left; text-align:center; padding-top:74px; font-size:24px; font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif; color:#ffffff; text-transform:uppercase; font-style:italic;}
#header .request-quote a , #header .request-quote a:hover{ color:#ffffff; text-transform:uppercase; font-style:italic;}
#header .request-quote span{color:#C00; font-size:14px; text-align:left;}
#header .header-right{width:331px; float:right; text-align:right; color:#ffffff;}
#header .top-links{padding:24px 0px; font-size:14px; text-transform:uppercase; font-weight:bold;}
#header .top-links a{color:#ffffff; margin:0px 3px;}
#header .call-us{background:url(../images/call-us.png) no-repeat; height:34px; color:#ffffff; padding-right:60px; text-align:right; font-size:20px; padding-top:10px; font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;}

#nav{height:51px;}
#nav li{float:left; border-right:1px #c7c7c7 solid;}
#nav li.last{border:none;}
#nav a{line-height:51px; display:block; padding:0px 10px; font-size:12px; font-weight:bold; text-transform:uppercase; font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;}
#nav a:hover{text-decoration:none; color:#ffb514;}

#wrapper{padding:25px 0px 0px;}
#top-crnr{background:url(../images/wrap-top-crnr.png) no-repeat; height:12px; line-height:0px; font-size:0px;}
#bottom-crnr{background:url(../images/wrap-bottom-crnr.png) no-repeat; height:12px; line-height:0px; font-size:0px;}
#content{background:#ffffff; padding:3px 15px; min-height: 500px; }
.video{width:289px; float:left; background:#68b0f1; border:1px #438ece solid; padding:9px; color:#ffffff;}
.video h2{color:#ffffff; padding-bottom:5px;}
.video p{padding:3px 0px;}

#banner-widget{padding-bottom:15px;}
.banner{width:612px; float:right;}
.heading{border-bottom:1px #d4d4d4 solid; padding-bottom:5px; margin-bottom:15px;}
.content{line-height:18px;}
.content p{padding-bottom:15px;}

.bottom{overflow:hidden;}
.bottom ul{margin-bottom:10px;}
.bottom p{padding-bottom:5px;}
.quick-links-widget{width:295px; float:left;}
.link-box-top{background:url(../images/box-top.png) no-repeat; height:15px;}
.link-box-bottom{background:url(../images/box-bottom.png) no-repeat; height:15px;}
.link-box-mid{background:url(../images/box-mid.png) repeat-y; padding:0px 20px;}
.links li{border-bottom:1px #d4d4d4 solid;}
.links li a{background:url(../images/arrow.png) no-repeat 5px 11px; font-size:14px; padding:5px 5px 5px 20px; display:block; font-weight:bold;}

.gallery{width:602px; float:right;}
.gallery-slide{background:url(../images/slider-bg.png) repeat-x #66b6fc; overflow:hidden; padding:10px; border:1px #438ece solid;}
.gallery li{float:left; width:173px; margin:0px 10px;}
.gallery li img{background:#ffffff; padding:8px;}

#footer{padding:15px; text-align:center; color:#ffffff; line-height:18px; font-size:11px;}
#footer a{color:#ffffff; margin:0px 3px;}
#footer a:hover{text-decoration:underline;}
.maintext-4 {
    color: #017795;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    padding-left: 6px;
    padding-right: 20px;
    text-decoration: none;
}
.maintext {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    padding-left: 6px;
    padding-right: 20px;
    text-align: justify;
    text-decoration: none;
}
.comm{ min-height: 500px;}
.imgdis{
	margin-left:150px;
padding-left:100px;
}
.texto7Copy2 {
    background-color: #29B2E5;
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 20px;
    font-weight: bold;
    height: auto;
    margin: auto;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    width: 800px;
}
.servicest ul{ margin-top: 30px;}
.services li{  font-size: 15px;
    line-height: 35px;
    padding-left: 20px;}
.testimon li{ line-height: 22px;}